"All" = "Tout";

"Letter" = "Lettres";

"Uppercase" = "Capitales";

"Lowercase" = "Bas de casse";

"Ligature" = "Ligatures";

"Smallcaps" = "Petites capitales";

"Superscript" = "Lettres supérieures";

"Number" = "Chiffres";

"Decimal Digit" = "Décimale";

"Oldstyle Figures" = "Chiffres elzéviriens";

"Lining Figures" = "Chiffres alignés";

"Tabular Figures" = "Chiffres tabulaires";

"Tab Oldstyle Figures" = "Chiffres tabulaires elzéviriens";

"Fraction" = "Fraction";

"Other" = "Autre";

"Punctuation" = "Ponctuations";

"Parenthesis" = "Parenthèses";

"Dash" = "Tiret";

"Quote" = "Guillemet";

"Separator" = "Séparateurs";

"Space" = "Espacés";

"Nonspace" = "Non espacés";

"Symbol" = "Symboles";

"Currency" = "Monétaires";

"Math" = "Mathématiques";

"Arrow" = "Flèches";

"Geometry" = "Géométriques";

"Mark" = "Marque";

"Spacing" = "Espacement";

"Combining" = "Combinées";

"Legacy" = "Précomposées";

"Nonspacing" = "Non espacés";

"Modifier" = "Modificatrices";

"Latin" = "Latin";

"Basic" = "De base";

"Western European" = "Europe de l'ouest";

"Central European" = "Europe centrale";

"South Eastern European" = "Europe du sud-est";

"Vietnamese" = "Vietnamien";

"Pinyin" = "Pinyin";

"IPA" = "IPA";

"Pan African Latin" = "Latin panafricain";

"Cyrillic" = "Cyrillique";

"Adobe Extended" = "Adobe Extended";

"Extended" = "Extended";

"Greek" = "Grec";

"Archaic Letters" = "Lettres anciennes";

"Polytonic" = "Polytonique";

"Coptic" = "Coptique";

"Hebrew" = "Hébreu";

"Marks and Composites" = "Marques et composés";

"Arabic" = "Arabe";

"Basic Shapes" = "Formes de base";

"Persian" = "Perse";

"Urdu" = "Ourdou";

"Ligatures" = "Ligatures";

"Southeast Asia" = "Asie du Sud-Est";

"Cham" = "Cham";

"Khmer" = "Khmer";

"Lao" = "Laotien";

"Myanmar" = "Myanmar";

"Thai" = "Thaï";

"Tham" = "Tham";

"Other Scripts" = "Autres langues";

"Armenian" = "Arménien";

"Syriac" = "Syriaque";

"Ethiopic" = "Éthiopien";

"Georgian" = "Georgien";

"Old Orthography" = "Ancien orthographe";

"Old Georgian" = "Vieux georgien";

"Tifinagh" = "Tifinagh";

"Basic-IRCAM" = "Basic-IRCAM";

"Neo-Tifinagh" = "Neo-Tifinagh";

"Tuareg" = "Touareg";

"Chinese" = "Chinois";

"Ideograph" = "Idéographe";

"Japanese" = "Japonais";

"Kana" = "Kana";

"Japanese Kanji" = "Kanji Japonais";

"Joyo" = "Jōyō kanji";

"JIS Standard 1" = "JIS Standard 1";

"JIS Standard 2" = "JIS Standard 2";

"IBM Extended" = "IBM Extended";

"Educational 1" = "Éducatif 1";

"Educational 2" = "Éducatif 2";

"Educational 3" = "Éducatif 3";

"Educational 4" = "Éducatif 4";

"Educational 5" = "Éducatif 5";

"Educational 6" = "Éducatif 6";

"Indic" = "Indic";

"Bengali" = "Bengalî";

"Devanagari" = "Devanagari";

"Gujarati" = "Gujarati";

"Gurmukhi" = "Gurmukhi";

"Kannada" = "Kannada";

"Malayalam" = "Malayalam";

"Oriya" = "Oriya";

"Tamil" = "Tamoul";

"Sanskrit" = "Sanskrit";

"Base" = "Basique";

"Conjuncts" = "Conjonction";

"Consonants" = "Consonnes";

"Extra Conjuncts" = "Conjonctifs extra";

"Halfform" = "Demi forme";

"Letters and Marks" = "Lettres et marques";

"Letters" = "Lettre";

"Marks" = "Marques";

"Matras" = "Matras";

"Medials" = "Médianes";

"Minority" = "Minorité";

"Numbers" = "Chiffres";

"Numerals" = "Chiffres";

"Punctuation" = "Ponctuations";

"Separator" = "Séparateurs";

"Stuff" = "Des choses";

"Subjoined" = "Sous-combinées";

"Symbol" = "Symboles";

"Symbols and Punctuation" = "Symboles et ponctuations";

"Traditional" = "Traditionnel";

"Vowels" = "Voyelles";

"Hangul" = "Hangeul";

"Jamo" = "Jamo";

"Miscellaneous" = "Divers";

"Music" = "Musicaux";

"Braille" = "Braille";

"Six" = "Six";

"Eight" = "Huit";

"Corner" = "Coin";

"Smart Glyph" = "Glyphe futé";
